﻿.modal-header {
    padding: 10px 15px 0;
    background-color: #FFF;
}

.modal-title {
    font-size: 22px;
    font-weight: bold !important;
    color: #444;
}

.modal-body {
    background-color: #FAFAFA;
    margin: 0 15px;
}

    .modal-body label {
        font-size: 19px;
        font-family: THSarabunNew;
        font-weight: normal;
    }

.modal-footer {
    border: none;
    justify-content: center;
}

